Subject: Re: Is it possible to use cygwin32.dll using VC++
From: [email-masked] (Weiqi Gao)

7 Sep 1997 23:04:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.02 [en] (Win95; U)
Original-To: [email-masked]
Original-Sender: [email-masked]

Kenneth Ho wrote:
> 
> Hi..
> 
> I have tried to port some small UNIX utilities to Win NT.. and it will
> be tedious if rewrite them in WIN32 API.. but my boss insisted that I
> cannot use 'free' compiler like g++.. :(

How about let him spend the five grand and buy a copy of g++ from
Cygnus.

> So is it possible to use cygwin32.dll with VC++?

As far as I know, the VC++ import library of cygwin32.dll is not
provided.

--
Weiqi Gao
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".